<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="PROEVOEditeur2010.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
            <section name="PROEVOEditingStudio2009.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <connectionStrings />
    <system.diagnostics>
        <sources>
            <!-- Cette section définit la configuration de l'enregistrement dans le fichier journal de My.Application.Log -->
            <source name="DefaultSource" switchName="DefaultSwitch">
                <listeners>
                    <add name="FileLog"/>
                    <!-- Supprimez les marques de commentaire dans la section suivante pour écrire dans le journal des événements de l'application -->
                    <!--<add name="EventLog"/>-->
                </listeners>
            </source>
        </sources>
        <switches>
            <add name="DefaultSwitch" value="Information" />
        </switches>
        <sharedListeners>
            <add name="FileLog"
                 type="Microsoft.VisualBasic.Logging.FileLogTraceListener, Microsoft.VisualBasic, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL"
                 initializeData="FileLogWriter"/>
            <!-- Supprimez les marques de commentaire dans la section suivante et remplacez APPLICATION_NAME par le nom de votre application à inscrire dans le journal des événements de l'application -->
            <!--<add name="EventLog" type="System.Diagnostics.EventLogTraceListener" initializeData="APPLICATION_NAME"/> -->
        </sharedListeners>
    </system.diagnostics>
    <userSettings>
        <PROEVOEditeur2010.My.MySettings>
            <setting name="Langue" serializeAs="String">
                <value />
            </setting>
            <setting name="AutoLoadUn11_Teamnames" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="MaxLine" serializeAs="String">
                <value />
            </setting>
            <setting name="PathUn1" serializeAs="String">
                <value />
            </setting>
            <setting name="IndexPlayer" serializeAs="String">
                <value />
            </setting>
            <setting name="PlayerName" serializeAs="String">
                <value />
            </setting>
            <setting name="ListIndex" serializeAs="String">
                <value />
            </setting>
            <setting name="FilenameDecompress" serializeAs="String">
                <value />
            </setting>
            <setting name="FilenameCompress" serializeAs="String">
                <value />
            </setting>
            <setting name="PathKitserver" serializeAs="String">
                <value />
            </setting>
            <setting name="SaveKitserverPath" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="SaveUnnamed04_Players" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="PathOF1" serializeAs="String">
                <value />
            </setting>
            <setting name="PathUn04_Players" serializeAs="String">
                <value />
            </setting>
            <setting name="PathUn10_Formations" serializeAs="String">
                <value />
            </setting>
            <setting name="SaveUnnamed10_Formations" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="PathUn11_TeamNames" serializeAs="String">
                <value />
            </setting>
            <setting name="SaveUnnamed11_Teamnames" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="SaveUnnamed1" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Profil1" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string />
                        <string />
                        <string />
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="ShowProfileManager" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="PathKitsUni" serializeAs="String">
                <value />
            </setting>
            <setting name="SelectedProfile" serializeAs="String">
                <value />
            </setting>
            <setting name="AutoLoadGDBUni" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="PathPES2010" serializeAs="String">
                <value />
            </setting>
            <setting name="CountProfiles" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Profil2" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="Profil3" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="Profil4" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="Profil5" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="Profil0" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="PathOF1Tmp" serializeAs="String">
                <value />
            </setting>
            <setting name="PathMapFaces" serializeAs="String">
                <value />
            </setting>
            <setting name="PathMapBoots" serializeAs="String">
                <value />
            </setting>
            <setting name="PathMapBalls" serializeAs="String">
                <value />
            </setting>
            <setting name="PathMapStadiums" serializeAs="String">
                <value />
            </setting>
            <setting name="PathMapUni" serializeAs="String">
                <value />
            </setting>
            <setting name="AutoLoadGDBFaces" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="AutoLoadGDBBoots" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="AutoLoadGDBBalls" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="AutoLoadGDBStadiums" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="IDLanguage" serializeAs="String">
                <value />
            </setting>
            <setting name="AutoLoadOF1" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Version_EXE_PES2010" serializeAs="String">
                <value />
            </setting>
            <setting name="csvSeparator" serializeAs="String">
                <value>;</value>
            </setting>
            <setting name="EncodingExport" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="EncodingImport" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Replaced" serializeAs="String">
                <value />
            </setting>
            <setting name="SearchName" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="SearchNationality" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="SearchAge" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="SearchHeight" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="SearchWeight" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="SearchPosition" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Path_cv0f" serializeAs="String">
                <value />
            </setting>
            <setting name="PathUn21" serializeAs="String">
                <value />
            </setting>
            <setting name="PathUn99" serializeAs="String">
                <value />
            </setting>
            <setting name="LoadCSV" serializeAs="String">
                <value />
            </setting>
            <setting name="PathUn07_NBPlayers" serializeAs="String">
                <value />
            </setting>
            <setting name="Output_Directory" serializeAs="String">
                <value />
            </setting>
            <setting name="DB_Version" serializeAs="String">
                <value />
            </setting>
            <setting name="DB_Load" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Path_Kitserver_img" serializeAs="String">
                <value />
            </setting>
            <setting name="Language_OF" serializeAs="String">
                <value>English</value>
            </setting>
            <setting name="Version_OF" serializeAs="String">
                <value />
            </setting>
        </PROEVOEditeur2010.My.MySettings>
        <PROEVOEditingStudio2009.My.MySettings>
            <setting name="Langue" serializeAs="String">
                <value />
            </setting>
            <setting name="AutoLoadUn25" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="AutoLoadUn863" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="MaxLine" serializeAs="String">
                <value />
            </setting>
            <setting name="PathUn1" serializeAs="String">
                <value />
            </setting>
            <setting name="IndexPlayer" serializeAs="String">
                <value />
            </setting>
            <setting name="PlayerName" serializeAs="String">
                <value />
            </setting>
            <setting name="ListIndex" serializeAs="String">
                <value />
            </setting>
            <setting name="FilenameDecompress" serializeAs="String">
                <value />
            </setting>
            <setting name="FilenameCompress" serializeAs="String">
                <value />
            </setting>
            <setting name="PathKitserver" serializeAs="String">
                <value />
            </setting>
            <setting name="SaveKitserverPath" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="SaveUnnamed21" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="PathOF1" serializeAs="String">
                <value />
            </setting>
            <setting name="PathUn21" serializeAs="String">
                <value />
            </setting>
            <setting name="PathUn24" serializeAs="String">
                <value />
            </setting>
            <setting name="SaveUnnamed24" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="PathUn25" serializeAs="String">
                <value />
            </setting>
            <setting name="SaveUnnamed25" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="SaveUnnamed1" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="Profil1" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="ShowProfileManager" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="PathKitsUni" serializeAs="String">
                <value />
            </setting>
            <setting name="SelectedProfile" serializeAs="String">
                <value />
            </setting>
            <setting name="AutoLoadGDBUni" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="PathPES2008" serializeAs="String">
                <value />
            </setting>
            <setting name="CountProfiles" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Profil2" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="Profil3" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="Profil4" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string />
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="Profil5" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="Profil0" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string />
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                        <string>False</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="PathOF1Tmp" serializeAs="String">
                <value />
            </setting>
            <setting name="PathMapFaces" serializeAs="String">
                <value />
            </setting>
            <setting name="PathMapBoots" serializeAs="String">
                <value />
            </setting>
            <setting name="PathMapBalls" serializeAs="String">
                <value />
            </setting>
            <setting name="PathMapStadiums" serializeAs="String">
                <value />
            </setting>
            <setting name="PathMapUni" serializeAs="String">
                <value />
            </setting>
            <setting name="AutoLoadGDBFaces" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="AutoLoadGDBBoots" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="AutoLoadGDBBalls" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="AutoLoadGDBStadiums" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="IDLanguage" serializeAs="String">
                <value />
            </setting>
            <setting name="AutoLoadOF1" serializeAs="String">
                <value>False</value>
            </setting>
        </PROEVOEditingStudio2009.My.MySettings>
    </userSettings>
</configuration>
